Subject: [78attendees] Stuff for Spouses to do in Maastricht

From: Thomas Walsh <[email-masked]>
Date: Sat, 24 Jul 2010 06:08:11 -0400

OK, there has been a lot of great discussion about neat things to do in Maastricht.

For those of us with spouses here and/or travel companions, maybe we should set up a meeting place either at one of the downtown hotels or at the MECC to gather and find companions for day tours, shopping, museum visits, lunch, etc.

My wife is in a downtown hotel and would enjoy meeting other IETF spouses/companions for day trip planning.  If you email me directly, I'll see if there is interest in establishing a meeting spot (maybe both downtown and at MECC).

If you just want to join my wife on a day activity let me know also.

I believe we had (have?) a spouses list at one point but I always have trouble finding the link and it always seemed lightly used (maybe because its hard to find).  Anyone have that and please post it also.

 Tom